APT::FTPArchive::Release::Codename "sid";
APT::FTPArchive::Release::Origin "sdodo";
APT::FTPArchive::Release::Components "contrib";
APT::FTPArchive::Release::Label "Unofficial packages";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Suite "unstable";
